.filter-kategori {	
	position: relative;
	
	.kategori-wrapper {
		
		.kategori-list {
			
			.kategori-list-item {
				padding: 0.5em;
				margin-bottom: 0.5em;
				
				&:hover {
					background: #EEEEEE;
				}
				
				.kategori-item-link {
					padding: 0.5em;
					color: #CF3C4C;
					display: block;
					width: 100%;
					cursor: pointer;
					
					&:hover {
						width: 100%;
						background: #EEEEEE;
						text-decoration: none;
					}
				}
				
				&.selected {
					font-weight: bold;
				}
			}
			
			.subkategori-list-item {
				background: #FFFFFF;
				border: 1px solid #EEEEEE;
				position: absolute;
				left: 0;
				opacity: 0;
				top: 0;
				width: 100%;
				display: none;
				
				&.selected {
					left: 100%;
					opacity: 1;
					z-index: 1;
					display: inline;
				}
			}
		}
	}
}

.sidebar-wrapper {
	
	.sidebar-item {
	
		.sidebar-item-title {
			text-align: center;
			
			h5 {
				text-transform: uppercase;
				
				&:before,
				&:after {
					width: 50px;
					border-bottom: 1px solid #DDDDDD;
					content: "";
					display: block;
					top: 8px;
					position: relative;
				}
				
				&:before {
					float: left;
				}
				
				&:after {
					float: right;
				}
				
			}
		}
		
		.sidebar-item-detail {
		
			ul {
				padding: 0;
				
				li {
					list-style: none;
					
					a {
						padding: 1em;
						display: block;
					}
				}
			}
			
			.card-list {
				.card-item {
					height: auto !important;
					
					.card-item-detail {
						padding: 0 !important;
						
						.card-item-title {
							height: auto !important;
						}
						
						.card-item-description {
							padding: 1em;
							margin: 0 !important;
							line-height: auto !important;
						}
					}
				}
			}
		}
	}
}

@media (max-width: 767px) {
	
	#mobile-sidebar {
		position: fixed;
		background: white;
		width: 0;
		top: 0;
		right: 0;
		z-index: 20;
		transition: 0.5s;
		height: 100%;
		overflow: scroll;
		
		form {
			padding: 2em;
		}
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	
}

@media (min-width: 1200px) {
	
}